@charset "UTF-8";
/* CSS Document */

#container {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	border: 1px solid #BA9765;
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	font-style: italic;
	color: #331A0F;
	padding: 20px;
	margin-bottom: 40px;
}
#photos {
	float: right;
	width: 300px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #BA9765;
}
body {
	background-image: url(images/bg.gif);
}
a:link {
	color: #993333;
}
a:visited {
	color: #993333;
}
a:hover {
	color: #000000;
}
.style2 {
	font-size:18px;
	line-height: 22px;
}
#map {
	float: left;
	width: 360px;
}

#map a {
	display: block;
}

#map img {
	width: 100%;
	height: auto;
}

.clearfloat {
   clear:both;
   height:0;
   font-size: 1px;
   line-height: 0px;
}

/******** FORM START ********/

#formContainer {
	width: 440px;
	float: right;
}

fieldset {
	padding-bottom: 30px;
	padding-left: 30px;
	padding-top: 15px;
	border: 1px solid #1F311C;
}

input
{
	border: 1px solid #1F311C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #222;
}
.submit {
	border: 1px solid #666666;
	background-color: #304D2B;
	color: #FFFFFF;
}
textarea
{
	border: 1px solid #1F311C;
}

.contact {
	color: #32502D;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-weight: lighter;
}

#contactform form {
	width: 100%;
}

#contactform table tr td:first-child {
	width: 45%;
	vertical-align: middle;
	padding-right: 10px;
	text-align: right;
}

#contactform table tr td:nth-child(2) {
	width: 45%;
}

#contactform table tr td input,
#contactform table tr td textarea {
	width: calc(100% - 16px);
	padding: 6px 8px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #c0c0c0;
}

#contactform table tr td input#submit {
	width: calc(100% + 2px);
}

/******** FORM END ********/
#bottomblock {
	height: 400px;
	width: 820px;
	clear: both;
}
#hosts {
	margin-left: 30px;
	width: 280px;
	margin-top: 40px;
}
* {
	margin: 0px;
}
#header {
	background-image: url(images/header.jpg);
	height: 200px;
	margin-bottom: 25px;
}

span.note {
	font-size: 12px;
	font-style: normal;
}

.outer {
	margin-bottom: 7px;
}

.inner {
	padding-left: 22px;
}

.tariff {
	border: 1px solid #c0c0c0;
	padding: 10px;
	background: #f9f9f9;
	margin-bottom: 16px;
	width: 443px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.heads-up {
	padding: 10px;
	border: 1px solid #c0c0c0;
	background: #ffffff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
